.home-container {  
    overflow-x: hidden;
    display: grid;
    row-gap: 6px;
    grid-template-areas: 
    "top"
    "middle"
    "bottom";

    section {
        padding: 5px;
        .box {    
            background-color: #000000;
        }
    }

    #top {
        display: grid;
        grid-template-columns: 3fr 1fr;
        column-gap: 15px;
        justify-content: space-around;
        grid-template-areas: 
            "photo  info";

        .black-box {
            background-color: #000000;
        }

        .photo > img {
            object-fit: cover;
            width: 100%;
            max-height: 100%;
        }

        .info {
            padding: 20px;
            color: #ffffff;
        }
    }

    #middle {
        display: grid;
        height: 50vh;
        column-gap: 15px;
        grid-template-areas: 
           "box box";
           
    }

    #bottom {
        display: grid;
        height: 50vh;
        column-gap: 15px;
        grid-template-areas: 
           "box box box";
    }

    #footer {
        display: grid;
        height: 50vh;
        column-gap: 15px;
        grid-template-areas: 
           "box";
    }
}